:root {
    /* colors */
    --main-black: #000000;
    --main-grey: #3C3C3C;
    --main-beige: #E6E6E6;
    --main-white: #FFFFFF;
    --main-light-blue: #A5D3FA;
    --main-blue: #232C6C;
    --main-blue-active: #111A59;
    --main-blue-hover: #4F5AAA;
    --main-dark-blue: #08114E;

    /* sizes */
    --desktop-large-width: 1180px;
    --desktop-medium-width: 1036px;
}

body {
    margin: 0;
    color: var(--main-black);
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
        'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
        sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-image: url('../static/images/background.png');
    background-size: 60vw;
    background-position: -20vw 0;
    background-color: #08114e;
    background-repeat: repeat;
}

/* reset css */
h1, h2, h3, h4, h5, p, span, a, table, tr, td, th, thead, tbody, ul, li {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

ul, li {
    list-style: none;
}
